{% extends "base.twig" %}

{% block title %}Index
{% endblock %}
{% block head %}
	{{ parent() }}

{% endblock %}
{% block content %}
	<h1>Cherchez un client :</h1>
	<p>Veuillez entrez le nom et le prénom du client</p>
	<form action="" method="get">
		<label for="name">Nom*</label>
		<input type="text" name="name" id="name" required>
		<label for="surname">Prénom*</label>
		<input type="text" name="surname" id="surname" required>
		<input type="submit" value="Chercher">
	</form>

	{% if searchDone %}
		{% if customerData %}
			<table>
				<thead>
					<tr>
						<th scope="col">Nom</th>
						<th scope="col">Prénom</th>
						<th scope="col">Téléphone</th>
						<th scope="col">Mail</th>
						<th scope="col">Adresse</th>
						<th scope="col">Ville</th>

					</tr>
				</thead>


				<tbody>
					{% for customer in customerData %}
						<tr>
							<td>
								<a href="#">{{ customer.name }}</a>
							</td>
							<td>
								{{ customer.surname }}</td>
							<td>
								{{ customer.phone }}</td>
							<td>
								{{ customer.email }}</td>
							<td>
								{{ customer.adress }}</td>
							<td>
								{{ customer.city }}</td>


						</tr>
					{% endfor %}
				</tbody>

			</table>
		{% else %}
			<p>Client non trouvé! Veuillez vérifier l'orthographe du nom et du prénom</p>
		{% endif %}


	{% endif %}
{% endblock %}
